.box-gallery .row {
  z-index: 1000;
    margin-left: 0px;
    width: 100%;
    height: 100%;
}

.row > .column {
  /*padding-left: 4px;*/
  /*padding-right: 4px;*/
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

.column {
  float: left;
  width: 33%;
  height: 20vh;
  padding-left: 5px;
  padding-right: 5px;
  /*padding-right: %;*/
  padding-bottom: 10px;
  position: relative;
}

.center-cropped {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  overflow: hidden;
}

/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  padding-top: 50px;
  padding-bottom: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: #333;
  z-index: 1040;
  animation: fadein 0.7s;
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: transparent;
  margin: auto;
  padding: 0;
  /*width: 100%;*/
  /*max-height: 50vh;*/
  box-shadow: 0 0 0 0;
  border: none;
  z-index: 1040;
}

/* The Close Button */
.close {
  color: #FFF;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
  z-index: 1040;
}

.close:hover,
.close:focus {
  color: #FFF;
  text-decoration: none;
  cursor: pointer;
  animation: fadein 0.7s;
}

.mySlides {
    background-color: transparent;
  display: none;
  /*margin-left: -20px;*/
  margin-top: -10px;
  margin-left: 20px;
}

.mySlides img {
  /*height: 100%;*/
  max-height: 80vh;
  max-width: 80vw;
  /*width: 80vw;*/
  -o-object-fit: scale-down;
  object-fit: scale-down;
  overflow: hidden;
  animation: fadein 0.7s;
  /*max-height: 80vh;*/
  /*width: 80vw;*/
}

.cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  /*border-radius: 0 3px 3px 0;*/
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  /*border-radius: 3px 0 0 3px;*/
}

.prev {
    left: 0;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
  text-decoration: none;
}

img {
  margin-bottom: -4px;
}

.caption-container {
  text-align: center;
  /*background-color: black;*/
  padding: 2px 16px;
  /*color: white;*/
}

.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s;
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.gallery-dots-group {
  text-align: right;
  margin-right: 20px;
  margin-top: 40px;
}
.dots {
  margin-left: 5px;
  margin-right: 5px;
  height: 10px;
  width: 10px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  cursor: pointer;
}
.dots.active {
  background-color: #FFF !important;
}